.main-image {
    max-width: 500px;
    height: auto;
    padding:0px;
    margin: 20px auto;
    border-radius: 50px;
    display: block;
}

.navbar{
    display: flex;
}

.navbar a {
    flex: 1;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    background-color: #0077B6;
    color: white;
    border: 2px solid black;
}

.title {
    font-size: 50px;
    margin: 0px;
    color: red;
    font-family: Georgia, serif;
    text-align: center;
}

.title-description{
    color: white;
}

.section-title {
    font-size: 25px;
    color: red;
}

.description {
    font-size: 16px;
    color: Black;
    line-height: 1.6;
}

.header{
    background-image: url("A Dream.jpg");
    background-size: cover;
    background-position: center;
    height: 200px;
}

/*
 * links page
*/
.jelly a {
    display: block;
    background-image: url("jellyfin-logo.png");
    background-size: cover;
    background-position: center;
    height: 200px;
    margin: 20px;
    border-radius: 50px;
}

body{
    background-color: #0077B6;
    font-family: Arial, sans-serif;
    padding: 0;
    margin: 0;
}
